﻿body {
	COLOR: #ffffff;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	FONT-WEIGHT: normal;
	text-decoration: None;
}
table {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	FONT-WEIGHT: normal;
	text-decoration: None;
}

.innerPageHeader {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	COLOR: #162ea8;
	FONT-SIZE: 18px;
	FONT-WEIGHT: bold;
	text-decoration: None;
}

a { FONT-SIZE: 11px; COLOR: #ffffff; text-decoration: none; }
a:link,a:active,a:visited {
	COLOR: #ffffff;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	FONT-WEIGHT: normal;
	text-decoration: normal;
}
a:hover {
	COLOR: #ffffff;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	FONT-WEIGHT: normal;
	text-decoration: normal underline;
}

a.content_link,a.content_link:link,a.content_link:active,a.content_link:visited,a.content_link:hover {
	font-weight:bold;
	text-decoration:underline;
}

a.home_link { FONT-SIZE: 13px; COLOR: #ffffff; FONT-WEIGHT: bold; }
a.home_link:link,a.home_link:active,a.home_link:visited {
	COLOR: #ffffff;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 13px;
	FONT-WEIGHT: bold;
}
a.home_link:hover {
	COLOR: #ffffff;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 13px;
	FONT-WEIGHT: bold;
}

a.inner_link { FONT-SIZE: 13px; COLOR: #ffffff; FONT-WEIGHT: bold; line-height: 70%; }
a.inner_link:link,a.inner_link:active,a.inner_link:visited {
	COLOR: #ffffff;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 13px;
	FONT-WEIGHT: bold;
	line-height: 70%; 
}
a.inner_link:hover {
	COLOR: #ffffff;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 13px;
	FONT-WEIGHT: bold;
	line-height: 70%; 
}

a.bottomNav { FONT-SIZE: 12px; COLOR: #ffffff; text-decoration: none; }
a.bottomNav:link,a.bottomNav:active,a.bottomNav:visited {
	COLOR: #ffffff;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	text-decoration: normal;
}
a.bottomNav:hover {
	COLOR: #ffffff;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	text-decoration: normal underline;
}

INPUT {
	BACKGROUND: #FFFFFF scroll repeat 0% 0%; 
	BORDER: #ffffff 1px solid; 
	COLOR: #2f3f3f;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	FONT-WEIGHT: normal;
	text-decoration: None;
	width:150px;
	height:18px;
}
INPUT.btn {
	width: 80px;
	height: 20px;
	text-align: center;
	background-color: #ff6600;
	color:#000000;
	cursor:hand;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	text-decoration: capital;
	BORDER-BOTTOM: 1px solid #BBBBBB; 
	BORDER-RIGHT: 1px solid #BBBBBB;
	BORDER-LEFT: 1px solid #DDDDDD;
	BORDER-TOP: 1px solid #DDDDDD;
}
INPUT.cartBtn {
	width: 60px;
	height: 16px;
	text-align: center;
	vertical-align:top;
	background-color: #ff6600;
	color:#000000;
	cursor:hand;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	FONT-WEIGHT: bold;
	text-decoration: capital;
	BORDER-BOTTOM: 1px solid #BBBBBB; 
	BORDER-RIGHT: 1px solid #BBBBBB;
	BORDER-LEFT: 1px solid #DDDDDD;
	BORDER-TOP: 1px solid #DDDDDD;
}
TEXTAREA {
	BACKGROUND-COLOR: #ffffff; 
	BORDER: #ffffff 1px solid; 
	COLOR: #2f3f3f;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	FONT-WEIGHT: normal;
	text-decoration: None;
	width:150px;
}
SELECT {
	BACKGROUND-COLOR: #2f3f3f; 
	COLOR: #ffffff;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
}
